Subject: trying again wrt xemacs segfault
From: David Starks-Browning <[email-masked]>
To: [email-masked] (Henry S. Thompson)
Cc: [email-masked]
Date: Tue, 15 Jan 2002 11:56:43 +0000

On  15 Jan 02, Henry S. Thompson writes:
> Here's what I keep trying to say:
> 
> [I sent this to comp.emacs.xemacs a week ago, no replies]
> 
> I'm getting a segfault during fontification in xemacs
> 21.4.6-built-for-cygwin, the binary (setup.exe) xemacs distribution, when
> re_search_2 calls re_match_2_internal at offset 1016
> 
> I'm running cygwin 1.3.6-6.
> 
> This is the same fault I hit with 21.4.5.
> 
> Doesn't happen with 21.4.3.

Then perhaps it's a bug in xemacs, or a problem with the binary xemacs
distribution?  Have you tried to build these versions of xemacs
yourself?

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/